/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:exit_.c 12.0$";
/*
 *	"@(#)exit_.c	1.1"
 */


exit_(n)
long *n;
{
	f_exit();
	_cleanup();
	exit((int)*n);
}
